#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509-system
version: 1.4.5
id: x509-system-1.4.5-09a4a583aad10763afa8295443df7775

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Handle per-operating-system X.509 accessors and storage
description: System X.509 handling
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: System.X509 System.X509.Unix System.X509.MacOS
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/x509-system-1.4.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/x509-system-1.4.5
              /usr/local/lib
hs-libraries: HSx509-system-1.4.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         pem-0.2.2-029fec3d2db9f00ecc0be5044e38da9d
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         x509-1.4.11-e802944bbfe18eda59a4317d561ae605
         x509-store-1.4.4-a735b3e683c9225f69dbf0e2f2387733
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/x509-system-1.4.5/html/x509-system.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/x509-system-1.4.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
